QT.waylandcompositor_private.VERSION = 6.11.1
QT.waylandcompositor_private.name = QtWaylandCompositor
QT.waylandcompositor_private.module =
QT.waylandcompositor_private.libs = $$QT_MODULE_LIB_BASE
QT.waylandcompositor_private.includes = $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositor/6.11.1 $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositor/6.11.1/QtWaylandCompositor
QT.waylandcompositor_private.frameworks = 
QT.waylandcompositor_private.depends = core_private gui_private waylandglobal_private waylandcompositor qml_private quick_private
QT.waylandcompositor_private.uses = 
QT.waylandcompositor_private.module_config = v2 internal_module
QT.waylandcompositor_private.enabled_features = wayland-server
QT.waylandcompositor_private.disabled_features = wayland-dmabuf-client-buffer wayland-layer-integration-vsp2
